RubyGems Navigation menu

danger-conflict_checker 0.0.3

Warn about the conflict between PRs.

Versions:

  1. 0.0.3 - September 29, 2017 (10 KB)
  2. 0.0.2 - September 29, 2017 (10 KB)
  3. 0.0.1 - June 15, 2017 (10 KB)

Runtime Dependencies (2):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Owners:

    Authors:

    • Masayoshi Sakamoto

    SHA 256 checksum:

    5ed9df8ac77becab1d587eed80c9f63fae32bec140ce786566164f535d8c4fab

    Total downloads 38,999

    For this version 37,234

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: